10
2017
01

帝国cms网站后台登陆显示Cann't connect to DB! 完美解决方法

最近在上传了帝国cms,上传完毕后,后台登陆竟让显示Cann't connect to DB!(数据库出错连接不上)

220525.jpg

 以前使用dedecms也出现过 Cann't connect to DB

10
2017
01

帝国CMS后台恢复数据提示 “建立目录不成功!请检查目录权限”的方法

110220210.jpg

 解决办法:初始化内置数据   帝国cms进入“后台->系统设置->数据更新中心->

26
2016
10

安装网站源码时提示php 4.2+ is required 解决方案

有的时候我们安装网站源码提示php 4.2+ is required 

这个问题是数据库版本过高,或者过低引起不能安装,大多数是版本低,

解决方案有:

  1. 进入phpmyadmin  进行数据库升级

  2. 如果你的数据库是在空间商那里购买的,可以在后台直接切换,例如爱名网的虚拟

03
2016
09

wdCP运行环境要求

运行环境
wdcp是基于Linux系统开发的,但目前的Linux系统版本及分支较多,目前只支持应用得最多的几个版本.
如wdOS,wdlinux_base,CentOS,RedHat,Ubuntu
具体如下:
1 wdOS,wdlinux_base是本站的定制版本,具体可看 http://www.wdlinux.cn/wdos
&nbs

03
2016
09

SSH批量处理网站目录的权限

CHMOD -R 777

03
2016
09

阿里云服务器如何安装wdcp云控制面板(教程)

wdcp支持两种安装方式
1 源码编译 此安装比较麻烦和耗时,一般是20分钟至一个小时不等,具体视机器配置情况而定
2 RPM包安装 简单快速,下载快的话,几分钟就可以完成

       源码安装
(ssh登录服务器,执行如下操作即可,需root用户身份安装)
wget  作者:admin | 分类:网站架设 | 浏览:214 | 评论:0

03
2016
09

AMH面板安装后新增挂载数据盘以及迁移数据(教程)

03
2016
09

AMH 安装多用户管理模块 AMUsers-1.0

适用版本 AMH3.1、AMH3.2、AMH4.0、AMH4.1
作者:admin | 分类:网站架设 | 浏览:193 | 评论:0

03
2016
09

AMH云面板创建新站点/虚拟主机(详细教程)

第一步:点击主导航“下载软件”,安装相应的软件版本,以我的为例(传说中的LNMP):
作者:admin | 分类:网站架设 | 浏览:206 | 评论:0

01
2016
09

AMH控制面板 phpcms安装时如何启用mysqli扩展模块

在安装phpcms源码程序或者其他源码程序时,会提示要安装mysqli 。意思就是说明你的服务器没有安装mysqli 模块

以linux AMH云主机面板为例

1.进入AMH面板 -模块扩展

2.模块扩展-管理模块-下载模块